/** @format */
.flex {
  display: flex;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.justify-start {
  justify-content: flex-start;
  display: flex;
}

.justify-end {
  justify-content: flex-end;
  display: flex;
}

.justify-center {
  justify-content: center;
  display: flex;
}

.justify-between {
  justify-content: space-between;
  display: flex;
}

.justify-around {
  justify-content: space-around;
  display: flex;
}

.justify-evenly {
  justify-content: space-evenly;
  display: flex;
}

.items-start {
  align-items: flex-start;
  display: flex;
}

.items-end {
  align-items: flex-end;
  display: flex;
}

.items-center {
  align-items: center;
  display: flex;
}

.items-stretch {
  align-items: stretch;
  display: flex;
}

.items-baseline {
  align-items: baseline;
  display: flex;
}

.flex-1 {
  flex: 1;
}

.flex-auto {
  flex: auto;
}

.flex-none {
  flex: none;
}

.flex-shrink-0 {
  flex-shrink: 0;
}

.flex-grow {
  flex-grow: 1;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-nowrap {
  flex-wrap: nowrap;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.flex-middle {
  display: flex;
  align-items: center;
}

.flex-col-start {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.flex-col-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}